<?php

$links = array();


$linkss["outr_outr_licence"]["link1"] = array(
  "Releases",
  "Step 1:",
 "Activate License",
"./index.php?module=outr_outr_licence&action=index",
);



$linkss["contact_group_task"]["link4"] = array(
	  "Releases",
	  "Create New Task Template",
	  "Create New Task Template",
	"./index.php?module=contact_group_task&action=index",
);
$linkss["contact_Group_task_tasks"]["link5"] = array(
	  "Releases",
	  "See Existing  Tasks",
	  "View Existing  Tasks",
	"./index.php?module=contact_Group_task_tasks&action=index",
);


$admin_group_header []= array(
								"Task Router from Outright Store",
								"",
								false,
								$linkss,
								"This section contains Outright"
							);
